﻿<?xml version='1.0' encoding='UTF-8'?>
<Project Type="Project" LVVersion="19008000">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Project.Description" Type="Str">This project is used by developers to edit API and example files for LabVIEW Plug and Play instrument drivers.</Property>
	<Item Name="My Computer" Type="My Computer">
		<Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Property Name="specify.custom.address" Type="Bool">false</Property>
		<Item Name="Examples" Type="Folder">
			<Item Name="AH 2550 Continuous Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2550 Continuous Measurement.vi"/>
			<Item Name="AH 2550 Self Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2550 Self Test.vi"/>
			<Item Name="AH 2550 Simple Terminal.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2550 Simple Terminal.vi"/>
			<Item Name="AH 2550 Single Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2550 Single Measurement.vi"/>
		</Item>
		<Item Name="Andeen-Hagerling 2550(400 firmware).lvlib" Type="Library" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Andeen-Hagerling 2550(400 firmware).lvlib"/>
		<Item Name="Dependencies" Type="Dependencies">
			<Item Name="vi.lib" Type="Folder">
				<Item Name="Space Constant.vi" Type="VI" URL="/&lt;vilib&gt;/dlg_ctls.llb/Space Constant.vi"/>
				<Item Name="Search and Replace Pattern.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Search and Replace Pattern.vi"/>
				<Item Name="VISA Flush IO Buffer Mask.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA Flush IO Buffer Mask.ctl"/>
				<Item Name="Error Cluster From Error Code.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Cluster From Error Code.vi"/>
				<Item Name="VISA GPIB Control REN Mode.ctl" Type="VI" URL="/&lt;vilib&gt;/Instr/_visa.llb/VISA GPIB Control REN Mode.ctl"/>
				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
				<Item Name="DialogType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogType.ctl"/>
				<Item Name="General Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler.vi"/>
				<Item Name="DialogTypeEnum.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/DialogTypeEnum.ctl"/>
				<Item Name="General Error Handler Core CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/General Error Handler Core CORE.vi"/>
				<Item Name="whitespace.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/whitespace.ctl"/>
				<Item Name="Check Special Tags.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Check Special Tags.vi"/>
				<Item Name="TagReturnType.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/TagReturnType.ctl"/>
				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
				<Item Name="GetRTHostConnectedProp.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetRTHostConnectedProp.vi"/>
				<Item Name="Error Code Database.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Error Code Database.vi"/>
				<Item Name="Trim Whitespace.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Trim Whitespace.vi"/>
				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
				<Item Name="Set Bold Text.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set Bold Text.vi"/>
				<Item Name="Details Display Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Details Display Dialog.vi"/>
				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
				<Item Name="Clear Errors.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Clear Errors.vi"/>
				<Item Name="Not Found Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Not Found Dialog.vi"/>
				<Item Name="Three Button Dialog.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog.vi"/>
				<Item Name="Three Button Dialog CORE.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Three Button Dialog CORE.vi"/>
				<Item Name="LVRectTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVRectTypeDef.ctl"/>
				<Item Name="Longest Line Length in Pixels.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Longest Line Length in Pixels.vi"/>
				<Item Name="Convert property node font to graphics font.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Convert property node font to graphics font.vi"/>
				<Item Name="Get Text Rect.vi" Type="VI" URL="/&lt;vilib&gt;/picture/picture.llb/Get Text Rect.vi"/>
				<Item Name="Get String Text Bounds.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Get String Text Bounds.vi"/>
				<Item Name="LVBoundsTypeDef.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/miscctls.llb/LVBoundsTypeDef.ctl"/>
				<Item Name="BuildHelpPath.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/BuildHelpPath.vi"/>
				<Item Name="GetHelpDir.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/GetHelpDir.vi"/>
			</Item>
			<Item Name="instr.lib" Type="Folder">
				<Item Name="Config Frequency.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Gauge Parameters/Config Frequency.vi"/>
				<Item Name="Config Aout Bias.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Bias.vi"/>
				<Item Name="Config Aout Bound.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Bound.vi"/>
				<Item Name="Config Aout CFactor.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout CFactor.vi"/>
				<Item Name="Config Aout Limit Error.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Limit Error.vi"/>
				<Item Name="Config Aout Limit.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Limit.vi"/>
				<Item Name="Config Aout Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Source.vi"/>
				<Item Name="Config Aout Span.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Analog Out Parameters/Config Aout Span.vi"/>
				<Item Name="Config Dev Auto.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Auto.vi"/>
				<Item Name="Config Dev Average.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Average.vi"/>
				<Item Name="Config Dev Bound.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Bound.vi"/>
				<Item Name="Config Dev Cutoff.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Cutoff.vi"/>
				<Item Name="Config Dev Field.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Field.vi"/>
				<Item Name="Config Dev Format.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Format.vi"/>
				<Item Name="Config Dev Margin.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Margin.vi"/>
				<Item Name="Config Dev Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Mode.vi"/>
				<Item Name="Config Dev Point.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Point.vi"/>
				<Item Name="Config Dev Position.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Position.vi"/>
				<Item Name="Config Dev Span.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Span.vi"/>
				<Item Name="Config Dev Stream.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Deviation Parameters/Config Dev Stream.vi"/>
				<Item Name="AH 2700 Dev Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2700 Dev Mode.vi"/>
				<Item Name="Config Scan Frequency.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Frequency.vi"/>
				<Item Name="Config Scan Sample.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Sample.vi"/>
				<Item Name="Config Scan Variables Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Variables Reset.vi"/>
				<Item Name="Config Scan Variables STMode.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Variables STMode.vi"/>
				<Item Name="Config Scan Variables Total.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Variables Total.vi"/>
				<Item Name="Config Scan Voltage.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Scan Parameters/Config Scan Voltage.vi"/>
				<Item Name="Config Correct CHG CLG (OptE).vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Gauge Parameters/Config Correct CHG CLG (OptE).vi"/>
				<Item Name="Config Correct DDNL (OptE).vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Gauge Parameters/Config Correct DDNL (OptE).vi"/>
				<Item Name="Config Correct Type (OptE).vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Public/Configure/Gauge Parameters/Config Correct Type (OptE).vi"/>
				<Item Name="AH 2700 Scan Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Andeen-Hagerling 2550(400 firmware)/Examples/AH 2700 Scan Measurement.vi"/>
			</Item>
		</Item>
		<Item Name="Build Specifications" Type="Build"/>
	</Item>
</Project>
